# WOK
TKWOK
WOKernel

# WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr Class Reference

`#include <WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr.hxx>`

## Public Member Functions

| WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr (const Handle(WOKernel_UnitTypeDescr)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKernel_UnitTypeDescr & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKernel_UnitTypeDescr | myValue

## Constructor & Destructor Documentation

WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr::WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr | ( | const Handle(WOKernel_UnitTypeDescr)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr::Handle | ( | Standard_Type |  | ) | const

Handle_WOKernel_UnitTypeDescr& WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr::Value | ( |  | ) | const

## Field Documentation

Handle_WOKernel_UnitTypeDescr WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKernel_SequenceNodeOfSequenceOfUnitTypeDescr.hxx